AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
RTCPReceivedEvent Class
RTCPReceivedEvent Constructor
RTCPReceivedEvent Methods
RTCPReceivedEvent Properties

| RTCPReceivedEvent Constructor

Initializes a new instance of the RTCPReceivedEvent class

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public RTCPReceivedEvent(
    	ManagerConnection source
    )

    Public Sub New (
    	source As ManagerConnection
    )

    public:
    RTCPReceivedEvent(
    	ManagerConnection^ source
    )

    new :
            source : ManagerConnection -> RTCPReceivedEvent

#### Parameters

source
  Type: AsterNET.Manager
  ManagerConnection

  [Missing <param name="source"/> documentation for "M:AsterNET.Manager.Event.RTCPReceivedEvent.#ctor(AsterNET.Manager.ManagerConnection)"]

See Also

#### Reference

RTCPReceivedEvent Class
AsterNET.Manager.Event Namespace